---
# GitLab CI project parameters
trigger_project_gitlabci_trigger_token: 'your trigger token'
trigger_project_gitlabci_id: 'your project id'
trigger_project_gitlabci_host: https://gitlab.com/api/v4
trigger_project_gitlabci_ref: master